@charset "utf-8";



.nav{
   display: inline !important;
    height: 60px;
}
.nav > LI{
   position: relative;
    background: url(/images/navli.png) no-repeat right center;
    float: left;
}
.nav > LI > A{
   z-index: 2;
    position: relative;
    text-align: center;

    line-height: 60px;
    width: 125px;
    display: inline-block;
    height: 60px;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    transition: all ease-in 0.35s;
}
.menu{
   position: relative;
    padding-bottom: 20px;
    margin-top: 25px;
    padding-left: 20px;
    vertical-align: top;
}
.menu A{
   color: #fff;
    font-size: 14px;
}
.current I{
   display: block;
}
.hidediv{
}
.submenu{
   position: absolute;
    background-color: #000;
    display: none;
    border-top: #fff 1px solid;
    top: -15px;
}
.hrnBox UL LI .txt .details A{
   color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}
.hrnBox UL LI .txt .details A:hover{
   color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}
.nav > LI:hover .submenu{
   display: block;
}
.hrNav{
   padding-left: 15px;
}
.nav > LI .title A{
   line-height: 44px;
    padding-left: 12px;
    padding-right: 12px;
    display: block;
    height: 44px;
    color: #666;
}
.nav > LI .title A:hover{
   color: #00398f;
}
.nav .current .title A{
   background: #00398f;
    color: #fff;
}
.nav .current .title A:hover{
   color: #fff;
}
.hrnIn{
   position: absolute;
    width: 1100px;
    top: 24px;
}
.hrnBox{
   z-index: 3;
    position: absolute;
    top: 47px;
    left: -150px;
}
.hrnBox UL{
   display: none;
    border-right: #fff 1px solid;
}
.hrnBox UL LI{
   border-bottom: #e9e9e9 1px solid;
    position: relative;
    border-left: #e9e9e9 1px solid;
    width: 131px;
    float: left;
    height: 292px;
    overflow: hidden;
    cursor: pointer;
}
.hrnBox UL LI .bd{
   z-index: 1;
    position: absolute;
    width: 211px;
    display: none;
    background: url(/images/btn_03.png);
    height: 329px;
    top: 0px;
}
.hrnBox UL LI .bd A{
   width: 211px;
    display: block;
    height: 329px;
}
.hrnBox UL LI .bd A:hover{
   background: none transparent scroll repeat 0% 0%;
}
.hrnBox UL LI .txt{
   z-index: 2;
    position: absolute;
    width: 120px;
    bottom: 30px;
    color: #fff;
    left: 20px;
}
.hrnBox UL LI .txt H3{
   color: #000;
    font-size: 13px;
    font-weight: normal;
}
.hrnBox UL LI .txt H3 B{
   padding-bottom: 8px;
    line-height: 18px;
    display: block;
    font-weight: normal;
    padding-top: 8px;
}
.hrnBox UL LI .txt H3 SPAN{
   border-bottom: #fff 1px solid;
    padding-bottom: 8px;
    display: inline-block;
    margin-bottom: 8px;
    color: #fff;
    font-size: 15px;
}
.hrnBox UL LI .txt .details{
   padding-bottom: 12px;
    line-height: 21px;
    display: none;
    color: #ffffff;
    font-size: 13px;
    padding-top: 6px;
}
.hrnBox UL LI .txt .more{
   text-align: center;
    line-height: 38px;
    margin: 0px auto;
    width: 145px;
    display: none;
    background: url(/images/cubtn.png) no-repeat;
    height: 38px;
    color: #fff;
    transition: all ease-in .45s;
    -webkit-transition: all ease-in .45s;
    -moz-transition: all ease-in .45s;
    -o-transition: all ease-in .45s;
    -ms-transition: all ease-in .45s;
}
.hrnBox UL LI .txt .more:hover{
   background: url(/images/cubtn2.png) no-repeat;
    transition: all ease-in .45s;
    -webkit-transition: all ease-in .45s;
    -moz-transition: all ease-in .45s;
    -o-transition: all ease-in .45s;
    -ms-transition: all ease-in .45s;
}
.hrnBox UL LI .character{
   z-index: 2;
    position: absolute;
    width: 160px;
    margin-left: -75px;
    top: 20px;
    left: 50%;
}
.hrnBox UL LI .character H3{
   color: #fff;
    font-size: 13px;
    font-weight: normal;
}
.hrnBox UL LI .character H3 SPAN{
   border-bottom: #fff 1px solid;
}
.hrnBox UL LI .character .details{
   display: block;
}
.hrnBox UL LI .character .more{
   display: block;
}
.eng{
   padding-bottom: 2px;
    text-transform: uppercase;
    height: 22px;
    color: #b7e2ff;
    font-size: 12px;
}
.nav LI A:hover{
   font-size: 16px;
    transition: all ease-in 0.35s;
}
.nav LI A.current{
   font-size: 16px;
    transition: all ease-in 0.35s;
}
.banner1{
   z-index: -1;
    position: relative;
    min-width: 1200px;
    width: 100%;
    overflow: hidden;
}
.banner1 IMG{
   width: 100%;
    display: block;
    height: 274px;
}
